Debian Bug report logs - #404033
ITP: eclipse-subclipse -- Subversion client plugin for Eclipse

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marcus Better <marcus@better.se>

Date: Thu, 21 Dec 2006 09:33:02 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Done: Mònica Ramírez Arceda <monica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcus Better <marcus@better.se>, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcus Better <marcus@better.se>:
New Bug report received and forwarded. Copy sent to Marcus Better <marcus@better.se>, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>, <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcus Better <marcus@better.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: subclipse -- Subversion client plugin for Eclipse
Date: Thu, 21 Dec 2006 10:24:25 +0100 (CET)
Package: wnpp
Owner: Marcus Better <marcus@better.se>
Severity: wishlist

* Package name    : subclipse
  Version         : 1.1.x
  Upstream Author : Chabanois Cedric <cchab@tigris.org>,
		    Daniel Bradby <dbradby@tigris.org>,
		    Mark Phippard <markphip@tigris.org>
* URL or Web page : http://subclipse.tigris.org/
* License         : Eclipse Public License 1.0
  Description     : Subversion client plugin for Eclipse





Blocking bugs of 404033 added: 374257 Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcus Better <marcus@better.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #12 received at 404033@bugs.debian.org (full text, mbox):

From: Marcus Better <marcus@better.se>
To: Loïc Minier <lool@via.ecp.fr>
Cc: 399305@bugs.debian.org, 404033@bugs.debian.org, Ivan Dubrov <wfragg@gmail.com>
Subject: Re: ITP: subversive -- The Subversive is a Eclipse plug-in that provides Subversion support
Date: Thu, 21 Dec 2006 13:39:30 +0100
[Message part 1 (text/plain, inline)]
Loïc Minier wrote:
> On Thu, Dec 21, 2006, Marcus Better wrote:
> > you mentioned that Subclipse is being packaged for Debian. Who is doing
> > this? I don't see an ITP other than the one I just filed for it.
>
>  Yes, I've flagged your ITP because I wanted to tell you that someone
>  else prepared packages.

I found Ivan's site
  http://debian-eclipse.wfrag.org/tracpy/

The source and package repositories are broken or empty. Unless I hear from 
him soon I will package the stuff myself.

Marcus
[Message part 2 (application/pgp-signature, inline)]

Forcibly Merged 238733 404033. Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Johan Walles" <johan.walles@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #19 received at 404033@bugs.debian.org (full text, mbox):

From: "Johan Walles" <johan.walles@gmail.com>
To: 404033@bugs.debian.org, marcus@better.se
Subject: Subclipse / Debian status
Date: Wed, 2 May 2007 20:21:00 +0200
Hi!

Any progress on the Subclipse packaging?

 Regards //Johan



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcus Better <marcus@better.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #24 received at 404033@bugs.debian.org (full text, mbox):

From: Marcus Better <marcus@better.se>
To: "Johan Walles" <johan.walles@gmail.com>
Cc: 404033@bugs.debian.org
Subject: Re: Subclipse / Debian status
Date: Wed, 2 May 2007 20:32:29 +0200
[Message part 1 (text/plain, inline)]
> Any progress on the Subclipse packaging?

Not yet really...

Marcus
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Johan Walles" <johan.walles@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #29 received at 404033@bugs.debian.org (full text, mbox):

From: "Johan Walles" <johan.walles@gmail.com>
To: 404033@bugs.debian.org
Subject: Subclipse Ubuntu package in the works
Date: Mon, 17 Sep 2007 19:37:59 +0200
There's apparently a Subclipse package for Ubuntu in the works:
https://bugs.launchpad.net/debian/+bug/104990

Maybe somebody should start talking to them :-).

  Cheers //Johan




Bug reopened, originator not changed. Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. (Wed, 21 Nov 2007 05:30:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcus Better <marcus@better.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #36 received at 404033@bugs.debian.org (full text, mbox):

From: Marcus Better <marcus@better.se>
To: control@bugs.debian.org
Cc: 404033@bugs.debian.org
Subject: reopening 404033
Date: Sat, 22 Mar 2008 22:03:21 +0100
# Automatically generated email from bts, devscripts version 2.10.18.1
# reopening bug closed by spam
reopen 404033 





Bug reopened, originator not changed. Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. (Sat, 22 Mar 2008 21:06:03 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. (Mon, 24 Mar 2008 12:36:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcus Better <marcus@better.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #45 received at 404033@bugs.debian.org (full text, mbox):

From: Marcus Better <marcus@better.se>
To: control@bugs.debian.org
Cc: 238733@bugs.debian.org, 404033@bugs.debian.org
Subject: unmerging 238733, reopening 404033
Date: Thu, 27 Mar 2008 10:20:31 +0100
# Automatically generated email from bts, devscripts version 2.10.18.1
# unmerging dupe that get closed by spam all the time
unmerge 238733
reopen 404033 





Disconnected #238733 from all other report(s). Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. (Thu, 27 Mar 2008 09:25:00 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Marcus Better <marcus@better.se> to control@bugs.debian.org. (Thu, 27 Mar 2008 09:25:01 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Coval <rzr@users.sf.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. Full text and rfc822 format available.

Message #54 received at 404033@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: 404033@bugs.debian.org, galland@arakhne.org
Subject: debian : eclipse-plugin-subclipse works on etch
Date: Tue, 15 Apr 2008 23:27:05 +0200
[Message part 1 (text/plain, inline)]
Hi mates,

For your information I successfully tested subclipse under debian etch
 with sun-java6-jre  due to this bug which is blocking other JVM :
  http://bugs.debian.org/421400
 (etch current version sun-java5-jre may also work, I havent tested) ...

I built a package on the work done at :
  https://bugs.launchpad.net/ubuntu/+bug/104990#18

fell free to contact me if you plan to reuse it I'll update it soon,
 or let me do the ITP by renaming this bug to RFP

I am also mailing the "ubuntu packager"
 to know what are his plans regarding debian

As said, I can help to do the whole process to get it uploaded
 into debian AND ubuntu archives

Regards


-- 
 # mailto:rzr[a]users.sf.net -- gpg:0x467094BC
 # http://rzr.online.fr/contribs.htm -- Libre Software Addict
 # xmpp:rzr[a]jabber.fr -- sip:rzr[a]ekiga.net




[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. (Sat, 30 May 2009 13:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to LENHOF Jean-Yves <jean-yves@lenhof.eu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, marcus better <marcus@better.se>. (Sat, 30 May 2009 13:54:02 GMT) Full text and rfc822 format available.

Message #59 received at 404033@bugs.debian.org (full text, mbox):

From: LENHOF Jean-Yves <jean-yves@lenhof.eu.org>
To: 404033@bugs.debian.org
Subject: For the record
Date: Sat, 30 May 2009 15:52:42 +0200
subclipse work in debian only when the java package is openjdk and not
gcj (eclipse test both in this order when starting)

Perhaps that a specific dependance will be needed.

Regards,





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, marcus better <marcus@better.se>:
Bug#404033; Package wnpp. (Sat, 19 Feb 2011 17:17:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, marcus better <marcus@better.se>. (Sat, 19 Feb 2011 17:17:32 GMT) Full text and rfc822 format available.

Message #64 received at 404033@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404033@bugs.debian.org
Cc: control@bugs.debian.org
Subject: subclipse: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:33 +0000
retitle 404033 RFP: subclipse -- Subversion client plugin for Eclipse
noowner 404033
thanks

Hi,

This is an automatic email to change the status of subclipse back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting subclipse, please send a mail to
<control@bugs.debian.org> with:

 retitle 404033 ITP: subclipse -- Subversion client plugin for Eclipse
 owner 404033 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404033@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: subclipse -- Subversion client plugin for Eclipse' from 'ITP: subclipse -- Subversion client plugin for Eclipse' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:20:37 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by marcus better <marcus@better.se>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:20:37 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipse-subclipse -- Subversion client plugin for Eclipse' from 'RFP: subclipse -- Subversion client plugin for Eclipse' Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Fri, 30 Sep 2011 19:30:04 GMT) Full text and rfc822 format available.

Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Fri, 30 Sep 2011 19:30:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 404033: 644438 Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Thu, 08 Dec 2011 18:39:06 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 404033: 374257 Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Thu, 08 Dec 2011 18:48:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 18 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jakub Adam <jakub.adam@ktknet.cz>:
Bug#404033; Package wnpp. (Sun, 18 Nov 2012 14:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jakub Adam <jakub.adam@ktknet.cz>. (Sun, 18 Nov 2012 14:57:03 GMT) Full text and rfc822 format available.

Message #83 received at 404033@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 404033@bugs.debian.org
Subject: bug 404033 is ITP for package eclipse-subclipse already in Debian
Date: Sun, 18 Nov 2012 15:50:32 +0100
[Message part 1 (text/plain, inline)]
Hi,

I'm closing this bug because this package is already in Debian
(experimental):
http://packages.debian.org/source/experimental/eclipse-subclipse
[signature.asc (application/pgp-signature, inline)]

Reply sent to Mònica Ramírez Arceda <monica@debian.org>:
You have taken responsibility. (Sun, 18 Nov 2012 14:57:10 GMT) Full text and rfc822 format available.

Notification sent to Marcus Better <marcus@better.se>:
Bug acknowledged by developer. (Sun, 18 Nov 2012 14:57:10 GMT) Full text and rfc822 format available.

Message #88 received at 404033-done@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 404033-done@bugs.debian.org
Subject: bug 404033 is ITP for package eclipse-subclipse already in Debian
Date: Sun, 18 Nov 2012 15:52:37 +0100
[Message part 1 (text/plain, inline)]
Sending now to the right mail to close the bug :)
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Dec 2012 07:26:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:47:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.